### Method

# Rest OAuth2Proxy set_token_url

#### Declaration [src]

    void
    rest_oauth2_proxy_set_token_url (
      RestOAuth2Proxy* self,
      const gchar* tokenurl
    )

#### Description

No description available.

Sets property | `Rest.OAuth2Proxy:token-url`

#### Parameters

`tokenurl`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.